BODY {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Arial,宋体,Sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Arial,宋体,Sans-serif
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
INPUT.css_InputReadOnly {
	BORDER-RIGHT: #9c9c9c 0px solid; BORDER-TOP: #9c9c9c 0px solid; LEFT: 0px; BORDER-LEFT: #9c9c9c 0px solid; COLOR: #000000; BORDER-BOTTOM: #9c9c9c 1px solid; TOP: 0px; BACKGROUND-COLOR: transparent
}
A:active {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.lan {
	FONT-SIZE: 12px; COLOR: #330033; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.ArticleContent {
	FONT-SIZE: 14px; COLOR: #333333
}
.fuhao {
	FONT-SIZE: 9.5pt; FONT-FAMILY: &quot; mso-bidi-font-size: 12.0pt; Times: 宋体; mso-font-kerning: 1.0pt; mso-ansi-language: EN-US; mso-fareast-language: ZH-CN; mso-bidi-language: AR-SA
}
.text {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600
}
.text1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-STYLE: normal
}
.text_hui {
	FONT-SIZE: 11pt; COLOR: #848284; FONT-STYLE: normal
}
.text_blue {
	FONT-SIZE: 9pt; COLOR: #0000ce; FONT-STYLE: normal
}
.text_red {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #4c4c4c
}
.INPUT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #636563 1px solid; LEFT: 0px; BORDER-LEFT: #636563 1px solid; BORDER-BOTTOM: #cccccc 1px solid; TOP: 0px; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.css_Input {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; LEFT: 0px; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; TOP: 0px; HEIGHT: 18px; BACKGROUND-COLOR: #efefef
}
INPUT.css_Button {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px solid; CURSOR: hand; COLOR: #000000; LINE-HEIGHT: 9pt; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: 宋体,Sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #efefef
}
INPUT.css_Button_2 {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; BORDER-LEFT: 1px solid; CURSOR: hand; COLOR: #333333; LINE-HEIGHT: 9pt; PADDING-TOP: 2px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: 宋体,Sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #6caeae
}
.box1 {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 0px solid; PADDING-BOTTOM: 1px; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.box2 {
	BORDER-RIGHT: #333333 0px solid; BORDER-TOP: #333333 1px solid; PADDING-BOTTOM: 1px; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.box3 {
	BORDER-RIGHT: #333333 0px solid; BORDER-TOP: #333333 0px solid; PADDING-BOTTOM: 1px; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
